Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apix.us.amity.co/api/v3/community-categories/{categoryId} \ --header 'Authorization: Bearer <token>'
{ "status": "<string>", "data": { "categories": [ { "categoryId": "<string>", "name": "<string>", "metadata": {}, "avatarFileId": "<string>", "isDeleted": false, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "files": [ { "fileId": "<string>", "fileUrl": "<string>", "accessType": "public", "altText": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "attributes": { "name": "<string>", "extension": "<string>", "size": 123, "mimeType": "<string>", "metadata": { "exif": {}, "gps": {}, "height": 123, "width": 123, "isFull": true } } } ] } }
get a community category.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
50
Community Categories Information
Show child attributes